/*Таймер*/
.countbox {
    width: 100%;
    height: 144px;
    margin: 0 auto;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    padding-top: 14px;
}
.countbox:before {
    content: 'Până la sfârșitul promoției au rămas:';
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color:#fff;
    margin-bottom: 13px;
}
.countbox .countbox-num {
    float: left;
}
.countbox .countbox-space {
    float: left;
    height: 48px;
    width: 27px;
}
.countbox-hours1, .countbox-mins1, .countbox-secs1, .countbox-hours2, .countbox-mins2, .countbox-secs2 {
    float: left;
    margin-right: 5px;
    width: 56px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    z-index: 1;
    color: #fff;
    background: #31a89c;
    font-size: 36px;
    font-weight: 700;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-bottom: 3px;
    position: relative;
}
.countbox-hours2:after,
.countbox-mins2:after {
    content: ':';
    display: block;
    font-weight: 400;
    color:#fff;
    font-size: 36px;
    position: absolute;
    top:-1px;
    right: -20px;
}
.countbox-hours-text {
    padding-left: 20px;
}
.countbox-secs2 {
    margin-right: 0;
}
.countbox-hours1 {
    margin-left: 32.5px;
}
.countbox-hours-text, .countbox-mins-text, .countbox-secs-text {
    font-size: 16px;
    font-weight: 400;
    color:#fff;
    text-align: center;
    text-transform: lowercase;
}